@charset "UTF-8";

/**********************************************************
 *
 * 故障・修理・交換 | お問い合わせ | お客様サポート
 *
 **********************************************************/

/* 赤いボタン設定 */
.btn-common .btn-common__button--h3-arrow-red {
    border: 1px solid #CC0033;
    background-color: #CC0033;
    color: #fff;
}
.btn-common .btn-common__button--h3-arrow-red:hover {
    background-color: #CC0033;
}

.btn-common .btn-common__button--h3-arrow-red .btn-common__button-inner .icon-common--arrow {
    color: #fff;
}

/* 受付お手続きのfaq誘導ボタン周り設定 */
.grid-common.grid-modal-about-link {
    margin: 0 auto;
    width: 85%;
}

.grid-common.grid-modal-about-link a:hover {
    opacity: .75;
}